<?php
function wpb_widgets_init() {

    register_sidebar( array(
        'name'          => 'instagram widget',
        'id'            => 'instagram-widget',
        'before_widget' => '<div class="insta_pic">',
        'after_widget'  => '</div>',
        'before_title'  => '<h4 class="foot_tit"><i class="fa fa-instagram"></i>',
        'after_title'   => '</h4>',
    ) );

    register_sidebar( array(
        'name'          => 'blog side bar',
        'id'            => 'blog-side-bar',
        'before_widget' => '<div class="sidebar_widget">',
        'after_widget'  => '</div>',
        'before_title'  => '<h3>',
        'after_title'   => '</h3>',
    ) );

}
add_action( 'widgets_init', 'wpb_widgets_init' );





